---
comment: |

  https://rt.cpan.org/Ticket/Display.html?id=62259
  https://rt.cpan.org/Ticket/Display.html?id=66172

match:
  distribution: "BDFOY/Test-Output-0.16.tar.gz"
  perlconfig:
    version: '^5\.((13\.(5|6|7|8|9|10|11))|(14\.0))$'
goto: "BDFOY/Test-Output-0.16_03.tar.gz"
